/*
 Theme Name:   Build Aviator
 Description:  Twenty Seventeen Child Theme
 Author:       Stuart Lees
 Author URI:   http://www.edsonevers.com
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         clean, light, single-column, footer-sidebars, responsive-layout, accessibility-ready
 Text Domain:  buildaviator
*/

/* ==========================================================================
   Basic Theme Setup
   ========================================================================== */

*,*:before,*:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    opacity:0;
    visibility:hidden;
}

body, 
html {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: transparent;
    color:#11448c;
    font-family:'Montserrat', sans-serif;
    line-height:1.4;
    font-weight:400;
}

a {
    color: #11448C;
    text-decoration: none;
    -webkit-box-shadow:none;
    box-shadow:none;
    outline:0!important;
    border:0!important;
    cursor: pointer;
}

ul, ol {
    padding-left:1em;
}

/* ==========================================================================
   Modify TwentySeventeen Parent Theme Styles
   ========================================================================== */

.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, 
.posts-navigation a, .widget_authors a strong {
    -webkit-box-shadow:none;
    box-shadow:none;
    -webkit-transition:none;
    -o-transition:none;
    transition:none;
}

.post-edit-link, button, input[type="button"], input[type="submit"] {
    display:inline-block;
    padding:1em 2em;
    border-radius:60px;
    text-decoration:none;
    margin:1em 0;
    cursor:pointer;
    text-align:center;
    font-weight:bold;
    -webkit-transition: all 0.3s !important;
    -o-transition: all 0.3s !important;
    transition: all 0.3s !important;
    background-color:#FADE20;
    color:#11448c!important;
}

.post-edit-link:hover, button:hover, 
input[type="button"]:hover, input[type="submit"]:hover {
    background-color:#f3d405;
}

h1,h2,h3,h4,h5 {
    clear:none!important;
    font-weight:700;
    color:#11448c;
    padding-top:0!important;
    padding-bottom:0!important;
    margin-bottom:.5em!important;
}

.entry-title a, .entry-meta a, .page-links a, .page-links a .page-number, .entry-footer a, .entry-footer .cat-links a, .entry-footer .tags-links a, .edit-link a, .post-navigation a, .logged-in-as a, .comment-navigation a, .comment-metadata a, .comment-metadata a.comment-edit-link, .comment-reply-link, a .nav-title, .pagination a, .comments-pagination a, .site-info a, .widget .widget-title a, .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a, .custom-html-widget a {;-webkit-box-shadow:none!important;;box-shadow:none!important;}

h2.widget-title {
    font-size:1.8em;
    color:#11448c!important;
    letter-spacing:0;
    text-transform:none;
    margin-bottom:.5em;
}

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
    padding:0;
}

.main-navigation ul {
    text-align:right;
}

.main-navigation ul li ul.sub-menu {
    text-align:left;
    border:0;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
}

.main-navigation li li:hover,
	.main-navigation li li.focus {
		background: #FADE20;
	}

.main-navigation a:hover,
.main-navigation a:focus,
	.main-navigation li li:hover,
	.main-navigation li li.focus,
.main-navigation li li.focus > a,
	.main-navigation li li:focus > a,
	.main-navigation li li:hover > a,
	.main-navigation li li a:hover,
	.main-navigation li li a:focus,
	.main-navigation li li.current_page_item a:hover,
	.main-navigation li li.current-menu-item a:hover,
	.main-navigation li li.current_page_item a:focus,
.main-navigation li li.current-menu-item a:focus {
    color:#333!important;
}

.main-navigation ul li.menu-item-has-children:before,
	.main-navigation ul li.menu-item-has-children:after,
	.main-navigation ul li.page_item_has_children:before,
.main-navigation ul li.page_item_has_children:after {
    display:none!important;
}

.menu-scroll-down {display:none!important;}

.entry-title a,
label {color:#11448c!important;}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {

    border:0;
    background:#eee;
}

.date {
    color:#999!important;
}

.nav-links .prev, .nav-links .next {
    display:none;
}

.post-navigation {
    margin:0!important;
}

.post-navigation .nav-links {
    padding:0!important;
}

.ccc-inner h2 {padding-top:11px!important;}

/* ==========================================================================
   Structural Grid Layout
   ========================================================================== */

.row {
    display:table;
    table-layout:fixed;
    margin:0 auto;
    width:100%;
}

[class^="col-"] {
    display:table-cell;
    vertical-align:top;
    width:100%;
}

.col-1 {width:8.33333333333%;}
.col-2 {width:16.6666666667%;}
.col-3 {width:25%;}
.col-4 {width:33.3333333333%;}
.col-5 {width:41.6666666667%;}
.col-6 {width:50%;}
.col-7 {width:58.3333333333%;}
.col-8 {width:66.6666666666%;}
.col-9 {width:75%;}
.col-10 {width:83.3333333333%;}
.col-11 {width:91.6666666666%;}
.col-12 {width:100%;}

.max-width {
    position:relative;
    max-width:1200px;
    margin:0 auto;
}

.generic_padding {
    padding:5%;
}

@media screen and (max-width:1024px){
    .row, [class^="col-"] {
        display:block;
        width:100%;
        padding:0;
    }
    .generic_padding {
        padding:10%;
    }
}



/* 
************************************************************
Packery Grids
************************************************************
*/

.grid .grid_item {
    width: 32%;
}

@media screen and (max-width:1024px){
    .grid .grid_item {
        width:48%;
    }
}

@media screen and (max-width:568px){
     .grid .grid_item {
        width:auto!important;
         max-width:100%;
    }
}

/* 
************************************************************
Blog
************************************************************
*/

.post_small {
    color:#fff;
    text-align:left;
    display:block;
    vertical-align:top;
    text-decoration:none;
    margin:0;
    width:100%;
    outline:0;
    border:0;
}

.post_small_text {
    padding:2em;
        background-color:#11448c;
}

.post_small_img {
    display:block;
    margin:0;
    border:0;
    width:100%;
}

.post_small_title,
.post_small_date,
.post_small_read_more {
     color:#fff;
    display:block;
}

.post_small_title {
    font-weight:700;
    font-size:1.2rem;
    margin-bottom:.5em;
}

.post_small_date {
    font-size:0.8rem;
    margin-bottom:2em;
    color:#efefef;
    opacity:.8;
}

.post_small_read_more {
    font-weight:700;
    display:inline-block;
    position:relative;
}
.post_small_read_more:after {
    position:absolute;
    left:0;
    bottom:0;
    height:2px;
    background-color: #FADE20;
    content:'';
    width:0;
    display:block;
    -webkit-transition: all 350ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
    -o-transition: all 350ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
    transition: all 350ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
}

.post_small:hover .post_small_read_more::after {
    width:100%;
}

.post_small--resources {
    text-align:center;
    background-color:#f5f5f5;
}

.post_small--resources p {
    padding:1em;
}

.pagination, .comments-pagination {
    padding:0;
}

/* ==========================================================================
   Search Form
   ========================================================================== */

.main-navigation {
    width:95%;

}

.search_btn_trigger {
    position:absolute;
    top:50%;right:0;
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
    display:block;
    width:30px;
    line-height: 30px;
    text-align:center;
}

.search_form {
    position:fixed;
    top:-100%; left:0;
    height:100%;
    width:100%;
    background-color:rgba(17, 68, 140, .95);
    z-index:100;
}

.search_form_wrapper {
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translateY(-50%) translateX(-50%);
    -ms-transform:translateY(-50%) translateX(-50%);
    transform:translateY(-50%) translateX(-50%);
    width:60%;
}

.search_form_title {
    color:#fff;
}

.search_form_input {
    width:100%!important;
    outline:0!important;
    display:block;
    font-weight:300;
    font-size:2em;
    padding:.5em;
    border-radius:0;
    -webkit-appearance: none;
    border:0!important;
    background-color:#0A3B80!important;
    font-family:'Montserrat', sans-serif!important;
    color:#fff!important;
    border-bottom:3px solid #FADE20!important
}

@media screen and (max-width:568px){
    .search_form_input {
        font-size:1em;
    }
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ccc;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #ccc;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #ccc;
}
:-moz-placeholder { /* Firefox 18- */
  color: #ccc;
}


/* ==========================================================================
   Service Blocks
   ========================================================================== */

.service_title {
    font-size:2.4em;
    margin-bottom:0;
}

.service [class^="col-"]  {
    vertical-align:middle;
    padding:5em 3em;
    
}

.service_bg {
    border:1px solid #eee;
    position:relative;
    background-image:url(https://dummyimage.com/640x480/000/fff.jpg);
    background-color:#000;
    background-position: center center;
    background-repeat:no-repeat;
    background-size:cover;
}

.rcd_icon {
    position:relative;
    left:-10px;
    display:block;
    width:100px;
    margin:0 0 20px 0;
}

.service_icon_left {
    display:block;
    background:rgba(255,255,255,.8);

    position:absolute;
    top:50%; left:0;
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
    width:150px!important;
    height:auto;
}


.service_icon_right {
  display:block;
   background:rgba(255,255,255,.8);
    position:absolute;
    top:50%; right:0;
     -webkit-transform:translateY(-50%);
     -ms-transform:translateY(-50%);
     transform:translateY(-50%);
    width:150px!important;
    height:auto;

}




   .es-icons {padding-bottom:5%;padding-left:5%;padding-right:5%;}
            .es-icons .col-4 {padding:2em; text-align:center;}
 .es-icons img {display:block; margin:0 auto; width:150px; height:150px;margin-bottom:20px;}
            
            @media screen and (max-width: 1024px){
                 .es-icons {padding-bottom:10%;padding-left:10%;padding-right:10%;}
            }

@media screen and (max-width:640px){
    .service_icon_left,
    .service_icon_right {
        bottom:auto; right:auto; left:50%;
        top:50%;
        -webkit-transform:translateY(-50%) translateX(-50%);
        -ms-transform:translateY(-50%) translateX(-50%);
        transform:translateY(-50%) translateX(-50%);
    }
}

@media screen and (max-width:1024px){
    .service {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .service [class^="col-"] {
        padding:2em 0;
        -webkit-box-ordinal-group:3;
        -webkit-order:2;
        -ms-flex-order:2;
        order:2;
    }
    .service .service_bg {
        -webkit-box-ordinal-group:2;
        -webkit-order:1;
        -ms-flex-order:1;
        order:1;
    }
}

@media screen and (max-width:568px){
    .service .service_bg {
        height:240px;
    }
}


/* ==========================================================================
   Page Header
   ========================================================================== */

.page_header {background:#f5f5f5;}
.page_header > div {position:relative;}
.page_header_title {margin:0;}
.page_header_date {color:#999; margin-bottom:0;}
.page_header_img {width:100%; display:block; margin:0 auto; max-width:100%;}






/* ==========================================================================
   rcd house
   ========================================================================== */

.main-content ul li {
    list-style:none!important;
}

.main-content ul, .main-content ol {
    margin-left: 0!important;
    margin-bottom: 20px!important;
}

.cd-container {
    /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.cd-container:after {
    content: "";
    display: table;
    clear: both;
}

.cd-product {
    text-align: center;
}

.cd-product-wrapper {
    display: inline-block;
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
}

.cd-product-wrapper > img {
    display: block;
    max-width: 100%;
}


/* Mobile Layout */

.cd-product-mobile {
    margin: 20px 0;
    padding: 0;
    list-style: none;
    background: #FADE20;
    display: none;
    text-align:left;
}

.cd-product-mobile li {
    display: block;
    margin: 0;
}

.cd-product-mobile li a {
    padding:10px;
    display: block;
     color:#11448c;
    text-decoration: none;
    cursor:pointer;
}

.cd-product-mobile li a:hover {
    color:#FADE20;
    background: #11448c;
}

.cd-product-mobile li:not(:last-child) {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

/* Animated Points */

.cd-single-point {
    position: absolute;
    border-radius:50%;
    list-style:none;
}

.cd-single-point > a {
    position: relative;
    z-index: 2;
    display: block;
    width: 30px;
    height: 30px;
     line-height:30px;
     font-size:11px;
    font-weight:bold;
    text-decoration:none;
    cursor:pointer;
    border-radius: inherit;
    color: #fff;
    background-color:red;
    text-transform: uppercase;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.cd-single-point::after {
    content: '';
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: inherit;
    background-color: transparent;
    -webkit-animation: cd-pulse 2s infinite;
    animation: cd-pulse 2s infinite;
}


/* Point Positions */

.cd-single-point:nth-of-type(1) {
    top: 38%;
    left: 34%;
}

.cd-single-point:nth-of-type(2) {
    top: 42%;
    left: 35%;
}

.cd-single-point:nth-of-type(3) {
    top: 40%;
    left: 31%;
}

.cd-single-point:nth-of-type(4) {
    top: 42%;
    left: 44%;
}

.cd-single-point:nth-of-type(5) {
    bottom: 46%;
    right: 32%;
}

.cd-single-point:nth-of-type(6) {
    bottom: 19.5%;
    left: 51.5%;
}

.cd-single-point:nth-of-type(7) {
    bottom: 53%;
    right: 27.2%;
}

.cd-single-point:nth-of-type(8) {
    bottom: 56%;
    right: 34.5%;
}

.cd-single-point:nth-of-type(9) {
    top: 34%;
    left: 30.5%;
}

.cd-single-point:nth-of-type(10) {
    top: 36%;
    right: 20%;
}

.cd-single-point:nth-of-type(11) {
    top: 44%;
    right: 15.5%;
}

.cd-single-point:nth-of-type(12) {
    top: 39.5%;
    left: 38.5%;
}

.cd-single-point:nth-of-type(13) {
    top: 41%;
    left: 56.5%;
}

.cd-single-point:nth-of-type(14) {
    top: 37.5%;
    left: 58%;
}

.cd-single-point:nth-of-type(15) {
    top: 31%;
    left: 61%;
}
.cd-single-point:nth-of-type(16) {
    top: 41%;
    left: 50%;
}


.cd-single-point.is-open > a {
    background-color: #11448c;
    color:#FADE20;
}

/*

.cd-single-point.is-open > a::after,
.cd-single-point.is-open > a::before {
    transform: translateX(-50%) translateY(-50%) rotate(135deg);
}

.cd-single-point.is-open::after {
    display: none;
}

*/

.cd-single-point.is-open .cd-more-info {
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.3s 0s;
    -o-transition: all 0.3s 0s;
    transition: all 0.3s 0s;
   
    z-index: 10;
}

.cd-single-point .cd-more-info.cd-top {
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.cd-single-point .cd-more-info.cd-top::before {
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.cd-single-point .cd-more-info.cd-top {
    bottom: 160%;
    top: auto;
}

.cd-single-point .cd-more-info.cd-top::before {
    border-top-color: rgba(255, 255, 255, 0.95);
    top: 100%;
}

.cd-single-point .cd-more-info {
    position: absolute;
    width: 220px;
    height: 150px;
    padding: 1em;
    overflow-y: visible;
    line-height: 1.4;
    border-radius: 0.25em;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
    background-color: #fff;
    padding: 2em 1em 1em;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateX(-50%) scale(0.8);
    -ms-transform: translateX(-50%) scale(0.8);
    transform: translateX(-50%) scale(0.8);
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.cd-single-point .cd-more-info::before {
    content: '';
    position: absolute;
    height: 0;
    width: 0;
    display: block;
    border: 8px solid transparent;
}

.cd-single-point .cd-more-info h2 {
    position:absolute;
    width:100%;
    text-align:center;
    left:0;
    top:50%;
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
    font-size: 20px;
    margin: 0;
    padding:1em;
}

.cd-close-info {
    display: none;
}

/* Media Queries */

@media screen and (max-width: 640px) {
    .cd-product-mobile {
        display: block;
    }
    .cd-container {
        display: none;
    }
}

/* ==========================================================================
   Pagination
   ========================================================================== */




.pagination {clear:none!important; float:none!important; width:auto!important; border:0; text-align:right;}


.page-numbers {display:inline-block;  border-radius:50%; height:50px; width:50px; line-height: 50px; padding:0; font-size:1.2em; text-align:center; font-weight:700; }
.page-numbers a {display:inline-block;height:50px; width:50px; line-height: 50px;}
.page-numbers.current { background-color:#FADE20;}
.page-numbers:hover {background-color:#f5f5f5;}



/* ==========================================================================
   quiz thing
   ========================================================================== */


.popup_overlay {
    opacity:0;
    visibility:hidden;
    margin:0;
    padding:0;
    position:fixed;
    top:0; left:0;
    bottom:0; right:0;
    min-width:100%;
    min-height:100%;
    background:rgba(17, 68, 140, 0.9);
    overflow:hidden;
    z-index:999;
}

.popup {
    max-width:640px;
    padding:3em;
    opacity:0;
    visibility:hidden;
    width:50%;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform: translateY(100%) translateX(-50%);
    -ms-transform: translateY(100%) translateX(-50%);
    transform: translateY(100%) translateX(-50%);
    background-color:#fff;
    z-index:1000;
}

.popup_close { z-index:1001;}

@media screen and (max-width: 640px) {
    
    .popup {
        width:100%;
    }
    
}


/* ==========================================================================
   quiz thing
   ========================================================================== */


/*
.flickity-prev-next-button {
    border:0!important;
    outline:0!important;
    background:transparent;
    -webkit-box-shadow:none!important;
    box-shadow:none!important;
}

.flickity-prev-next-button.next {
    right:-75px;
}

.flickity-prev-next-button.previous {
    left:-75px;
}
.flickity-prev-next-button .arrow { fill:#11448c;}




*/

.flickity-viewport {
  -webkit-transition: height 0.2s;
  -o-transition: height 0.2s;
  transition: height 0.2s;
}



.serviceQuiz h2 {
    padding:.5em 0;
    border-radius:4px;
   
   
}

.serviceQuiz { text-align: center}





    #whichServices fieldset {
        border:0; 
        margin:0; 
        padding:0; 
        outline:0;
        text-align:center;
    }
#whichServices {
border:0;
    padding:0;
    margin:2em 0;
}

       
#whichServices ul {
    margin:0;
    padding:0;
    list-style:none;
}



    .carousel-cell {
        width: 100%;
        min-height:300px;
        
    }
    
    .q1,.q2,.q3 {
        margin:0;
        padding:1em;
        display:inline-block;
      width:22%;
        border:5px solid #fff!important;
        text-decoration:none;
        text-align:center;
        font-weight:700;
    }
    
    .q1 img,.q2 img,.q3 img {
        display:block;
        height:100px;
        width:100px; 
        margin:0 auto;
    }

    .q1 span,.q2 span,.q3 span {
        display:block;
        padding-top:1em;
    }
    
    .q1.active, 
    .q2.active, 
    .q3.active {
        border:5px solid #FADE20!important;
    }


@media screen and (max-width:1152px){
    .q1,.q2,.q3 {
        width:43%!important;
    }
    
}



@media screen and (max-width:640px){
    .q1,.q2,.q3 {
        width:93%!important;;
    }
    /*
    .flickity-prev-next-button.next {
        right:-30px;
    }

    .flickity-prev-next-button.previous {
        left:-30px;
    }
    */
}

/* ==========================================================================
   Hero
   ========================================================================== */


.hero {
    background-color:#f5f5f5;   
}

.hero [class^="col-"],
.hero .row {
    vertical-align:middle;
}

.hero [class^="col-"] {
    padding:10% 5% 10% 0;
}

.hero [class^="col-"]:nth-of-type(2){
    padding:0 !important;
}

.hero_full_image {
    display:block;
    width:100%;
    height:568px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.hero_image {
    position:relative;
    display:block;
    z-index:1;
}

.hero_image img {
    display:block;
    display:block;
    height:auto;
    width:100%;
    margin:0;
}

.hero_image:before {
    position:absolute;
    top:2%;
    left:1.5%;
    content:'';
    background-color:#FADE20;
    display:block;
    width:100%;
    height:100%;
    z-index:-1;
}

@media screen and (max-width:1280px){
    .hero [class^="col-"] {
        padding:5%;
    }
}

@media screen and (max-width:568px){
 .hero [class^="col-"] {padding:10%;}
 .hero_full_image {
        height:240px;
    }
}

@media screen and (max-width:1024px){
     .hero_image:before {display:none;}
}


/* ==========================================================================
   Micro Headings
   ========================================================================== */

.page_header_title {
    margin:0 0 .5em 0;
    font-size:3.5em;
    line-height:1;
}

.page_header_title:before {
    display: none!important;
    vertical-align: middle;
    content:attr(data-title);
    color:#11448C;
    position:relative;
    top:-15px;
    font-size:20px!important;
    font-weight:400;
    padding:15px 0 5px 0;
    width:auto;
    border-bottom:3px solid #FADE20
}

.bg_yellow .page_header_title:before {
    color:#11448C;
    border-bottom:3px solid #11448C;
}

@media screen and (max-width:568px){
    .page_header_title {
        font-size:2.5em;
    }
}


/* target ie10 and 11 only 

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .page_header_title:before {display:block; border-bottom:none;}
}

*/
         

/* ==========================================================================
   Collapsibles
   ========================================================================== */

.collapsible {
    background-color:#f5f5f5;
    display:block;
}

.collapsible:not(:last-child){
    margin-bottom:1em;
}

.collapsible_title {
    position:relative;
    display:block;
    width:100%;
    margin:0!important;
    background-color:#FADE20;
    padding:.5em .75em!important;
    cursor: pointer;
    -webkit-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

.collapsible_title:hover{
    background-color:#f3d405;
}

.collapsible_title:after {
    position:absolute;
    right:15px;
    top:50%;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
    -webkit-transition: all 350ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
    -o-transition: all 350ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
    transition: all 350ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
    content:'+';
    color:#11448c;
    font-size:30px;
    text-align:center;
    display:block;
    height:30px;
    line-height: 30px;
    width:30px;
}

.collapsible_title--open:after {
    -webkit-transform: translateY(-50%) rotateZ(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotateZ(45deg);
}

.collapsible_content {
    height:0;
    overflow:hidden;
}

.collapsible_content * {
    margin:1em;
}

/* ==========================================================================
   Buttons
   ========================================================================== */

.ba_btn {
    display:inline-block;
    padding:1em 2em;
    border-radius:60px;
    text-decoration:none;
    margin:0 0 1em 0;
    cursor:pointer;
    text-align:center;
    font-weight:bold;
    font-size:1em;
    -webkit-transition: all 0.3s !important;
    -o-transition: all 0.3s !important;
    transition: all 0.3s !important;
}

.ba_btn-icon {
    position: relative;
    top:2px;
    margin-left:10px;
}
.ba_btn--blue {
    background-color:#11448c;
    color:#fff!important;
}
.ba_btn--blue:hover {
    background-color:#0f3d7d;
}
.ba_btn--yellow {
    background-color:#FADE20;
    color:#11448c!important;
}
.ba_btn--yellow:hover {
    background-color:#f3d405;
}

.ba_btn-circle {
    margin:0;
    height:50px;
    width:50px;
    text-align:center;
    background-color:#FADE20;
    color:#11448c;
    border-radius:100%;
    line-height:50px;
    display:inline-block;
     -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
     box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    -webkit-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

.ba_btn-circle:hover {
    background-color:#FADE20
}

.ba_btn-circle--top {
    position:fixed;
    bottom:30px;
    right:30px;
    -webkit-transform: translateY(100px);
    -ms-transform: translateY(100px);
    transform: translateY(100px);
    will-change: transform;
    z-index: 998;
}

.ba_btn-circle--prev,
.ba_btn-circle--next {
    margin:0 3px;
}

.ba_btn-circle--prev i {position:relative; top:2px; left:-2px}
.ba_btn-circle--next i {position:relative; top:2px; right:-2px}

.ba_btn-circle--close {
    position:absolute;
    top:30px;
    right:30px;
    font-size:1.2em;
}

/* ==========================================================================
   Footer Menus
   ========================================================================== */


.menu-useful-links ul {
    margin:0;
    padding:0;
    list-style:none;
}

.menu-useful-links ul li {
    display:block;
    margin:0;
    padding:5px 0;
}

.menu-useful-links ul li:not(:last-child){
    border-bottom:1px solid rgba(0,0,0,.2);
}

.menu-useful-links ul li a {
    text-decoration:none;
    display:block;
    text-decoration: none;
    border:0;
}

.social-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.social-menu ul li {
    margin: 0 .4em;
    display: inline-block;
}

.social-menu ul li a {
    color: #11448C;
    border: 0;
    outline: 0;
    text-decoration: none;
    font-size: 1.2em;
}


/* ==========================================================================
   Homepage Points
   ========================================================================== */

.section_block {
    min-height:100vh;
}

.points {
    counter-reset: section;  
   
}

.point {
    position:relative;
    counter-increment: section; 
}

.point:not(:last-child){
    margin-bottom:1em;
}

.point:after {
    content: "";
    display: table;
    clear: both;
}

.point_image {
    display:block;
    margin:0;
    width:100px;
    height:auto;
    float:left;
}

.point_title {
    margin:0;
    padding:0 1em!important;
    width:calc(100% - 100px);
    float:right;
    font-size:1em;
}

.point:before {
    display:block;
    content:counter(section);
    position:absolute;
    top:-5px;
    left:-15px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
    height:40px;
    width:40px;
    border-radius:50%;
     background-color: #11448C;
    border:3px solid #fff;
    z-index:1;
    color:#fff;
    line-height: 35px;
    text-align:center;
    font-size:1.2em;
}


@media screen and (max-width:1024px){
    .point_title {
        padding:0 1em!important;
    }
    .points {
        margin-top:1em;
    }
}

/* ==========================================================================
   Header
   ========================================================================== */

/* ie fix */
img[src*=".svg"] {
  width: 100%; 
}

.site_header {
    position:relative;
    background:white;
    width:100%;
    padding:2em 5%;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
    z-index:99;
}

.site_logo {
    display:block;
    margin:0;
    width:auto;
    height:80px;
}

.site_header [class^="col-"] {
    vertical-align:middle;
}

@media screen and (max-width:1024px){
    .site_navigation {
        display: none;
    }
    .site_header {
        padding:2em 10%;
    }
}

@media screen and (max-width:1024px){
    .site_header .site_logo {
        margin:0 auto;
    }
    .search_btn_trigger {
        -webkit-transform:none;
        -ms-transform:none;
        right:0;
        top:15px;

    }
    .main-navigation ul {
        text-align:left;
        padding:0!important;
    }
    .menu-toggle {
        font-family:'Montserrat', sans-serif;
        position:absolute;
        top:20px;
        left:0;
        margin:0;
        padding:0;
        line-height:1;
        border:0!important;
        outline:0!important;
    }
    #top-menu {margin-top:1em;}
    .main-navigation ul li ul.sub-menu {
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .main-navigation ul li ul.sub-menu li {
        border-top:1px solid #eee;
        padding-left:1em;
    }
    
    .main-navigation li li:hover,
	.main-navigation li li.focus {
		background: #fff;
	}
}

@media screen and (max-width:1024px){
    .site_header .site_logo {
        margin:0 auto;
        height:45px;
        pointer-events:none;
    }
}

/* ==========================================================================
   RCD Search System (Form, Display)
   ========================================================================== */

.rcd_search_items {padding-left:20px;}

.rcd_filter_trigger {display:none; border-radius:0;}




@media screen and (max-width:1024px){
    .rcd_search_items {padding-left:0;}
    .rcd_search {height:0;overflow:hidden;}
    .rcd_filter_trigger {display:block;}
}


.rcd_header_img {-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.1);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.1);display:block; margin:0 0 2em 0;width:90%; height:auto;}
  .rcd_table {border-collapse: collapse; margin:2em 0; border-top:1px solid #f5f5f5; border-right:1px solid #f5f5f5; border-left:1px solid #f5f5f5;}
             .rcd_table th, .rcd_table td {padding:1em !important;}
             .rcd_table th {background:#f5f5f5; width:15%;}

.search_filter {
    background-color:#fff;
    display:block;
}

.search_filter:not(:last-child){
    margin-bottom:1em;
}

.search_filter_title {
    position:relative;
    display:block;
    width:100%;
    margin:0!important;
    background-color:#FADE20;
    padding:.5em .75em!important;
    cursor: pointer;
    font-size:1.2em;
}
       
.search_filter_content {
    padding:20px;
    background-color:#f5f5f5;
    font-size:0.9em;
}

       
       .rcd {width:100%;  background-color:#FADE20; color:#11448C;  padding:20px; margin-bottom:20px; min-height:140px; position:relative;}
       
       
       .rcd:nth-of-type(odd){
           color:#fff; background-color:#11448C;
       }
       
       .rcd:nth-of-type(odd) span {color:#fff;}
       
       .rcd_img {height:100px; width:100px; float:left; margin-right:1em;}
       .rcd span {display:block;}
       .rcd a {display:block; width:100%; height:100%;}
       .rcd_title {font-size:1.4em; font-weight:700;}
       .rcd_excerpt {margin:5px 0}

       
@media screen and (max-width:1024px){
    .rcd_img {display:none;}
    .rcd_header_img {width:100%;}
}
    



/* ==========================================================================
   Misc Classes
   ========================================================================== */

.va-m {
    vertical-align:middle;
}

.rcd_pic {
    display:block;
    margin:0 auto;
        -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
    max-width:480px;
    width:100%;height:auto;
}



#comments {
    margin-top:1em;
    padding-top:4em;
    border-top:1px solid #eee;
}

.wistia_video_container {
    position:relative;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
    display:block;
    height:auto;
    width:100%;
}

blockquote {
        background-color:#f5f5f5;
    color:#11448c;
    
    border-left:10px solid #FADE20;
    padding:2em;
    margin-bottom:2em;
}

blockquote p {
    margin:0;
}

.site-footer {
  font-size: 1em; 

    line-height: 1.4;
    margin-top: 0;
}

.align-vm {vertical-align:middle;}
.align-vt {vertical-align:top;}

.txt-s {font-size:0.8em;}

.align-r {text-align:right}



.navigation_buttons {
    position:absolute;
    bottom:0; right:0;
}

@media screen and (max-width:568px){
    .navigation_buttons {
    position:relative;
    bottom:auto; right:auto;
}
    
    .nav-previous, .nav-next {
        width:50px!important;
        display:inline-block!important;
        margin:5px 5px 0 0;
    }
    
}

img {
    max-width:100%;
}

h1, h2 {
    margin-top:0;
}

.search_trigger {
    background:none;
    border:0;
    color:#11448C;
    font-size:1.2em;
    display:inline-block;
}

.bg_yellow {
    background-color: #FADE20;
}

.bg_white {
    background-color: #ffffff;
}

.bg_blue {
    background-color: #11448C;
}

.bg_grey {
    background-color: #f5f5f5;
}

.contact [class^="col-"],
#why-build-aviator [class^="col-"],
.site-footer [class^="col-"], 
#copyright [class^="col-"] {
    padding-right:3em;
}

@media screen and (max-width:1024px){
    .contact [class^="col-"],
    #why-build-aviator [class^="col-"],
    .site-footer [class^="col-"],
    #copyright [class^="col-"] {
        padding-right:0;
    }
    .txt-s {
        margin:2em 0;
    }
}



/* ==========================================================================
   Print Styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}